@charset "utf-8";
/* CSS Document */
*{padding:0px;margin:0px;}
a{ text-decoration:none;}
ul li{ list-style:none;}
#header{height:72px; width:100%; background:url(/images/index_info_bg.jpg) repeat-x;}
#header p{width:980px;margin:0 auto;font-size:12px;line-height:20px;}
#header p .info_l{float:right;}
#header p .info_l font{color:#fc0819;font-size:18px;font-weight:800}

#Nav{width:100%;position:absolute;z-index:99;margin-top:-25px}
#Nav #nav{width:980px;height:88px; background:url(/images/nav_bg.jpg) repeat-x;margin:0 auto;position:relative;}
#Nav #nav img.logo{margin:8px 0 0 18px;float:left;margin-right:14px;}
#Nav #nav span.navyy{ bottom:0; position:absolute; height:10px;width:980px; display:block; background:url(/images/navyy.png) no-repeat center;}
#Nav #nav .nav_ul{height:78px;line-height:78px;}
#Nav #nav .nav_ul li{ width:107px;text-align:center;float:left;border-right:1px solid #e2eaf1;border-top:0px;border-bottom:0px;  position:relative;}
#Nav #nav .nav_ul li a{color:#7a7c7d; font-weight:800;width:107px;display:block;}
#Nav #nav .nav_ul li a:hover{color:#fc322d;background:#eff3f6;}
#Nav #nav .nav_ul li.li_frist{border-left:1px solid #e2eaf1;}
#Nav #nav .nav_ul li.li_last{border-right:0px;}

#Nav #nav .nav_ul li .slidedown{width:438px;height:245px;font-size:12px;background:#eee;float:left;}
#Nav #nav .nav_ul li .slidedown ul{width:109px;background:#fff;height:245px;float:left;}
#Nav #nav .nav_ul li .slidedown ul li{border-bottom:1px solid #e2eaf1;height:34px;border-right:0;line-height:34px;text-align:left;text-indent:24px;}
#Nav #nav .nav_ul li .slidedown ul li a{font-weight:100;}
#Nav #nav .nav_ul li .slidedown ul li a:hover{background:#d7000e;color:#fff;}
#Nav #nav .nav_ul li .slidedown ul li a.hover{background:#d7000e;color:#fff;}

#Nav #nav .nav_ul li .slidedown dl{float:left;margin:30px 0 0 50px;width:258px;}
#Nav #nav .nav_ul li .slidedown dl dt{height:149px;width:219px;}
#Nav #nav .nav_ul li .slidedown dl dd{line-height:18px;text-align:left;margin-top:15px;}

#adv{width:100%;height:590px;position:relative;overflow:hidden;}
#adv div{height:625px;}

.adv_txt{width:100%;background:#0067ac;height:168px;font-family:"Î¢ÈíÑÅºÚ"}
.adv_txt_main{width:980px;margin:0 auto;padding-top:30px;}
.adv_txt dl{width:220px;float:left;margin:0 12px;}
.adv_txt dl dt{text-align:center;color:#fff;background:url(/images/adv_txt1.jpg) center 30px no-repeat;font-size:14px;}
.adv_txt dl dt.dt2{background:url(/images/adv_txt2.jpg) center 30px no-repeat;}
.adv_txt dl dt.dt3{background:url(/images/adv_txt3.jpg) center 30px no-repeat;}
.adv_txt dl dt.dt4{background:url(/images/adv_txt4.jpg) center 30px no-repeat;}
.adv_txt dl dd{font-size:10px;color:#fff; text-align:center;width:220px;margin-top:10px;line-height:22px;}

.part{width:980px;height:240px;margin:0 auto;margin-top:28px;background:#f9f9f9;}
.part h2{font-size:14px; height:22px;background:url(/images/about_us.jpg) no-repeat;text-indent:40px}
.part img{margin-top:14px;}
.part div{padding:10px 20px 0 16px;width:284px;margin-left:10px;}
.part .part_1{width:284px; height:230px;float:left}
.part .part_1 p{ font-size:12px;line-height:22px;text-indent:20px;}
.part .part_1 p span{color:red;}
.part .part_1 p a{color:red;font-weight:800;}

.part .part_2{float:left;width:320px}
.part .part_2 h2 a{float:right;color:#999;text-align:right;font-size:12px;font-weight:100;}
.part .part_2 ul{margin-top:20px;font-size:12px;line-height:26px;}
.part .part_2 ul li{ border-bottom:1px dashed #ddd; background:url(/images/part2_li_bg.jpg) no-repeat 2px 10px;text-indent:15px;}
.part .part_2 ul li:hover a{color:red;}
.part .part_2 ul li.hover{border:0px;}
.part .part_2 ul li.hover a{color:#f4101b;}
.part .part_2 ul li.hover p{color:#74787b;line-height:16px;}
.part .part_2 ul li a{color:#45484a;}

.part .part_3{float:left;margin-left:50px;width:196px;text-indent:110px;}
.part .part_3 a{width:194px;display:block;margin-top:14px;line-height:51px;color:#3d3e3e;font-weight:800}
.part .part_3 a.glxt{ height:51px;background:url(/images/glxt.jpg) no-repeat}
.part .part_3 a.fwzq{height:51px;background:url(/images/fwzq.jpg) no-repeat}
.part .part_3 a.yxwl{height:73px;line-height:73px;background:url(/images/yxwl.jpg) no-repeat}

.part2{width:980px;height:201px;margin:0 auto;margin-top:28px;background:url(/images/part2_bg.jpg) repeat-x;font-size:12px;}
.part2 div{background:url(/images/part2_r_yy.jpg) no-repeat right;padding-right:20px;}
.part2 div span{background:url(/images/part2_.jpg) no-repeat; width:26px;height:32px; display:block;margin:14px 0 0 14px;float:left;}
.part2 div img{float:right;margin-top:6px;}
.part2 .part2_1{width:304px;height:201px;float:left;}
.part2 .part2_1 img{margin-top:-6px;}
.part2 h2{font-size:15px;margin:16px 0;text-indent:20px;color:#303031;}
.part2 p{text-indent:20px;line-height:18px;width:296px;margin-left:10px;}

.part2 .part2_2{width:304px;height:201px;float:left;}

.part2 .part2_3{width:294px;height:201px;float:left;background:none;}
.part2 .part2_3 ul{margin-left:18px;padding-left:10px;text-indent:5px;}
.part2 .part2_3 ul li{line-height:22px; list-style:square}

#footer{height:156px;width:100%;margin-top:22px;background:#f2f2f2; position:relative;padding-top:12px;}
#footer p.frend_link{width:980px;margin:0 auto;font-size:12px;}
#footer p.frend_link a{padding:0 12px;color:#898d8f}

#footer .Copyright{ width:100%;height:100px;border-top:3px solid #1d658d;background:#1f2525; position:absolute; bottom:0px;}
#footer .Copyright .Copy_main{width:980px; margin:0 auto;font-size:12px;}
#footer .Copyright .Copy_main .Copy_main_l{ float:left;}
#footer .Copyright .Copy_main .Copy_main_l ul{margin-top:32px;}
#footer .Copyright .Copy_main .Copy_main_l ul li{ display:inline-block;text-align:center;padding:0 10px;}
#footer .Copyright .Copy_main .Copy_main_l ul li a{color:#727b7f;}
#footer .Copyright .Copy_main .Copy_main_l p{color:#727b7f;font-size:12px; margin-top:10px;}

#footer .Copyright .Copy_main .Copy_main_r{float: right;color:#727b7f;margin-top:12px; position:relative;padding-right:15px; width:205px;}
#footer .Copyright .Copy_main .Copy_main_r p{line-height:22px;}
#footer .Copyright .Copy_main .Copy_main_r p.hbyq{margin-top:22px; }
#footer .Copyright .Copy_main .Copy_main_r span{ width:87px;height:79px; background:url(/images/foot_ewm.jpg) no-repeat;display:block; position:absolute; top:0px;right:15px;}


.adv_txt{width:100%;background:#0067ac;height:168px;font-family:"Î¢ÈíÑÅºÚ"}
.adv_txt_main{width:980px;margin:0 auto;padding-top:30px;}
.adv_txt dl{width:220px;float:left;margin:0 12px;}
.adv_txt dl dt{height:65px;text-align:center;color:#fff;background:url(/images/adv_txt1.jpg) center 30px no-repeat;font-size:14px;}
.adv_txt dl dt.dt2{background:url(/images/adv_txt2.jpg) center 30px no-repeat;}
.adv_txt dl dt.dt3{background:url(/images/adv_txt3.jpg) center 30px no-repeat;}
.adv_txt dl dt.dt4{background:url(/images/adv_txt4.jpg) center 30px no-repeat;}
.adv_txt dl dd{font-size:10px;color:#fff; text-align:center;width:220px;margin-top:10px;line-height:22px;}